.title {
    margin-left: 20px;
  }

  .question {
    width: 65%;  
  }

  .subQuestion{
    width: 64.25%;
  }

  .subsubQuestion{
    width:63.5%;
  }

  .questions {
    margin: 35px;
  }

  mat-radio-group{
    margin-top: 10px;
  }
  

  .radioBtn {
    width: 20%;
    margin-right: 10%;
    margin-left: 20px;
  }

  .inline{
    display: inline-block;   
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .selectBtn {
    width: 18%;
    margin-right: 14%;
    margin-left: 20px;   
    .mat-form-field-wrapper{
      width: 150px;
    }
}
textarea { 
    resize: none !important; 
    overflow: auto;
    width: 100%;  
  }
  
  .textarea {
    width: 90%;
    margin-top: 10px;
  }
  
  .error{
    margin-top: 4px;
  }
  
  .questionPadding{
    margin-left: 2%;
  
  }
  .div-row-padding
   {
     height:45px; 
     margin-left: 2%;
    }
    .div-row-padding-1
   {
     height:45px; 
     margin-left: 4%;
    }